\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
\text{FM:}& \ f_c \pm k \times f_m \qquad  k = 0, 1, 2, 3, \hdots
\\
\\
f_c &= \text{spectral reflection frequency (Hz)}
\\
k \times f_m &= \text{frequencies in harmonic series (Hz)}
\end{align*}

\end{document}